﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29009.5
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Database", "Database\Database.csproj", "{A7369EA1-F9AB-49D2-BDB1-C3FACD37BBD0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Database.Tests", "Database.Tests\Database.Tests.csproj", "{2A5D0EC8-E487-4B43-A311-05852464ED01}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Database.Actions", "Database.Actions\Database.Actions.csproj", "{CEFF114C-1102-43F5-9CD3-3352F18D67A4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Scaffolding", "Scaffolding\Scaffolding.csproj", "{A2A4CB04-C609-49EB-9795-829A6210711D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A7369EA1-F9AB-49D2-BDB1-C3FACD37BBD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7369EA1-F9AB-49D2-BDB1-C3FACD37BBD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7369EA1-F9AB-49D2-BDB1-C3FACD37BBD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7369EA1-F9AB-49D2-BDB1-C3FACD37BBD0}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A5D0EC8-E487-4B43-A311-05852464ED01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A5D0EC8-E487-4B43-A311-05852464ED01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A5D0EC8-E487-4B43-A311-05852464ED01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A5D0EC8-E487-4B43-A311-05852464ED01}.Release|Any CPU.Build.0 = Release|Any CPU
		{CEFF114C-1102-43F5-9CD3-3352F18D67A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CEFF114C-1102-43F5-9CD3-3352F18D67A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CEFF114C-1102-43F5-9CD3-3352F18D67A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CEFF114C-1102-43F5-9CD3-3352F18D67A4}.Release|Any CPU.Build.0 = Release|Any CPU
		{A2A4CB04-C609-49EB-9795-829A6210711D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2A4CB04-C609-49EB-9795-829A6210711D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2A4CB04-C609-49EB-9795-829A6210711D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2A4CB04-C609-49EB-9795-829A6210711D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3DAA9682-3A1F-4DE7-B2ED-F0F181D54D3B}
	EndGlobalSection
EndGlobal
